<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		
		<title>Link</title>
	</head>
	<body>
        <p>THis is the link page.</p>

        <!-- this we used to make the index.html text as link -->
        <p>Go back to <a href="./index.html">index.html</a></p>
        <p>Go to <a href="./images/index.html">images/index.html</a>page.</p>
    </body>
    </html>
	